<!DOCTYPE html>
<html lang=uk-UA>
<head>
    <meta charset=utf-8>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Form</title>
</head>
<body>
<form accept-charset="utf-8">
    <fieldset>
        <legend>Форма для викладачів</legend>
        <label for="fullname">Повне ім’я:</label>
        <input type="text" id="fullname" name="fullname"><br>

        <label>Cтать:</label>
        <input type="radio" id="sexW" name="sex">
        <label for="sexW">Жінка</label>
        <input type="radio" id="sexM" name="sex">
        <label for="sexM">Чоловік</label><br>

        <label for="date">Дата народження:</label>
        <input type="date" id="date" name="date"><br>
        <label for="email">Email:</label>
        <input type="email" id="email" name="email"><br>
        <label for="tel">Телефон:</label>
        <input type="tel" id="tel" name="tel" pattern="[0-9]{12}" placeholder="380636321318"><br>
        <label for="color">Бажаний колір фону:</label>
        <input type="color" id="color" name="color"><br>
        <label for="country">Країна:</label>
        <input type="text" id="country" name="country"><br>
        <label for="town">Місто:</label>
        <input type="text" id="town" name="town"><br>
        <label for="comment">Коментар:</label>
        <textarea id="comment" name="comment" rows="5" cols="30"></textarea><br>
        <button name="submit">Зберегти</button>
    </fieldset>
</form>
</body>
</html>
